/*#gallery { width:auto;height:140px;border:1px solid #ff0000;}
#slider2 {
	margin:0px;
	padding: 0px;margin-left:0px;
	height:114px;margin-top:0px;
	width: 146px;
	border:0px solid #fff;
}
#slider2 ul {
	margin:0px;
	padding:0px;
	list-style:none;
	display: block;
}
#slider2 li {
	list-style:none;
	margin: 0px;
	padding: 0px;
}
#slider2 li img{width:146px;height:114px;
	list-style:none;border:1px solid #fff;
	margin: 0px;
	padding: 0px;
}
#slider li, #slider2 li {
	overflow:hidden;
	width: 146px;float:left;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#controls, #controls2 {
	margin:0px;
	width:146px;
	position:relative;
	padding: 0px;
}
#prevBtn, #nextBtn, #prevBtn2, #nextBtn2 {
	margin:0;
	overflow:hidden;
	text-indent:-8000px;
	position:absolute;
	left:20px;
	top:-60px;
	height: 114px;
}
#nextBtn2 {
	left:215px;position:absolute;top:0px;
}
#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a {
	display:block;
	width:12px;
	margin-left:0px;
	z-index:10;
	height: 12px;
	background-image:url(../images/pre.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#nextBtn a, #nextBtn2 a {
	display:block;
	width:12px;
	height:12px;
	position:relative;
	margin-left:3px;
	background-image: url(../images/next.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}*/


/* Easy Slider */
	#slider2 li {
	list-style:none;
	margin: 0px;
	padding: 0px;
		}


#slider2 li img{
	overflow:hidden;
	width: 146px;
	display: block;
	margin: 0px;height:114px;
	padding-top: 0px;border:1px solid #fff;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
		}	

	#slider li, #slider2 li{
	overflow:hidden;
	width: 146px;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
		}	
		
					
		
	#controls, #controls2{
	margin:0px; width:117px;
	position:relative;
	padding: 0px;
		} 
	
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{
	display:block;
	margin:0;
	overflow:hidden;
	text-indent:-8000px;
	position:absolute;
	left:-30px;
	top:-60px;
	height: 101px;display:block;
		}	
	#nextBtn2{
	left:170px;
		}
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{
	display:block; 
	width:12px;
	margin-left:0px; z-index:10;
	height: 12px;
	background-image: url(../images/pre.jpg);
	background-repeat: no-repeat;
	background-position: left top;
		}	
	#nextBtn a, #nextBtn2 a{
	display:block; 
	width:12px;
	height:12px; position:relative; 
	margin-left:3px;
	background-image: url(../images/next.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
		}